@charset "utf-8";

/*==================================================
	index.html
==================================================*/
/*--------------------------------------------------
	#news
--------------------------------------------------*/
#news {
	width: 376px;
	height: 421px;
	background: url(../images/news_bg.png) no-repeat;
}
#news .btn_more {
	padding: 23px 0 0 242px;
}
#news .news_area {
	margin: 13px 0 0 37px;
	width: 320px;
	height: 329px;
	overflow:auto;
	z-index: 0;
}
#news li {
	border-bottom: 1px solid #1c2225;
	padding: 10px 5px 10px 10px;
	clear: both;
	vertical-align: bottom;
}
#news li.bg {
	background: url(../images/news_bg_01.png) repeat-x;
}
#news p.day {
	float: left;
	width: 70px;
	line-height: 14px;
}
#news p.detail {
	float: left;
	width: 215px;
}
#news p.detail span {
	display: block;
	line-height: 1.3em;
}
#news span.info {
	height: 14px;
	line-height: 14px;
	padding-left: 34px;
	background: url(../images/icon_info.gif) no-repeat left center;
	margin-bottom: 5px;
}
#news span.game {
	height: 14px;
	line-height: 14px;
	padding-left: 34px;
	background: url(../images/icon_game.gif) no-repeat left center;
	margin-bottom: 5px;
}